;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=English
Author=Jacek Pazera
AuthorUrl=http://www.pazera-software.com
AuthorEmail=jacekpazera@wp.pl
Date=November 24, 2011

[MAIN]
HelpFile=Lfe.chm
actEncode=Encode / Decode
actReencode=Re-encode MP3
actMinimizeToTray=Minimize to tray
actExit=Exit
actSaveBAT=Save BAT file...
mnuFile=File
mnuFileList=File list
mnuView=View
mnuLang=Language
mnuLame=LAME  
mnuHelp=Help
actLoadPreset=Load LAME settings...
actSavePreset=Save LAME settings...
FileNotExists=File "%s" does not exists!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=All supported files (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV Files|*.wav
OpenDialogFilter2=MP3 Files|*.mp3
OpenDialogFL=File list (*.LST)|*.lst
SaveDialogFL=File list (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Close application after encoding/decoding
OpenWith=Open with %s



Abort=Abort
AbortAfterCurrent=Abort after current file
Encoding=Encoding...
Decoding=Decoding...
Reencoding=Re-encoding...
OperationAborted=Operation aborted by user!
Done=Done
AddingTag=Adding ID3v2 Tag...
Error=Error!
ElapsedTime=Elapsed time:
Close=Close
btnYes=&Yes
btnNo=&No
btnYesToAll=Yes to &All
btnNoToAll=N&o to All
OverwritePrompt=File "%s" already exists!\nDo you wish to overwrite it?
lblFile=File:
lblTotal=Total:

mnuShowHideErrors=Show / Hide errors
actShowHideProgressWindow=Show / Hide Progress window
Errors=Errors
ReturnedValue=Returned value:
Module=Module
Function=Function
ErrLine=------------------------------------------------------
Clear=Clear
Terminate=Terminate application
SaveErrorLog=Save...





[INPUT_OUTPUT]
Caption=Input / Output
lblInputFiles=Input files:
lvNo=No
lvType=Type
lvFile=File
lvDir=Directory
gbOutDir=Output directory
rbOutIn=Output directory = Input directory
rbUseBelow=Use below:
btnBrowseOutDir=Browse...
SelectDirectory=Select directory
chDeleteInput=Delete input files after encoding/decoding
chOverwrite=Overwrite existing files
chRemoveFromList=Remove files from list after encoding/decoding
actAddFiles=Add files to list...
actRemoveSelected=Remove selected files from list
actSelectAll=Select all
actInvertSelection=Invert selection
actLoadFileList=Load file list...
actSaveFileList=Save file list...
actSwitchToSimple=Switch to Simple Mode
actSwitchToExpert=Switch to Expert Mode
actShowHideToolbar=Show / hide toolbar


[LAME_SIMPLE]
Caption=LAME Settings
gbSimpleTarget=Target
rbSimpleBitrate=Bitrate
rbSimpleQuality=Quality
gbSimpleAlgorithm=Encoding algorithm quality
cbSimpleAlgorithm0=High  (slow)
cbSimpleAlgorithm1=Standard
cbSimpleAlgorithm2=Low  (fast)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR=Constant bitrate
gbSimpleQuality=Quality
lblSimpleQuality=Quality:
lblSimpleVBRAlgorithm=VBR algorithm:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=New  (faster)
cbSimpleVBRAlgorithm2=Old  (slower)
chSimpleMono=Mono encoding


[LAME_EXPERT]
Caption=LAME Settings
lblCommandLine=Command line:
rbCLEncoding=Encoding params
rbCLDecoding=Decoding params

[LAME_EXPERT_BASIC]
Caption=Basic Settings
rbFreeBitstream=Free format bitstream:
rbLAMEPresets=LAME presets:
rbLameCustom=Custom settings:
lblFBBitrate=Bitrate:
lblPreset=Preset:
cbPresets0=Medium (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extreme (~224 kbps)
cbPresets3=Insane (320 kbps)
rbVBR=VBR - variable bitrate
rbABR=ABR - average bitrate
rbCBR=CBR - constant bitrate
chVBRQuality=VBR quality:
cbVBRQuality0=0 - highest
cbVBRQuality1=1
cbVBRQuality2=2 - recomm.
cbVBRQuality3=3
cbVBRQuality4=4 - default
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Use Min / Max bitrate
lblVBRMin=Min. bitrate:
lblVBRMax=Max. bitrate:
chEnforceMinBitrate=Enforce minimum bitrate
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Channel mode
rbStereo=Stereo
rbJointStereo=Joint stereo
rbForced=Forced joint stereo
rbDualChannels=Dual channels
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Encoding algorithm quality
cbAlgorithmQuality0=0 - highest quality
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - recommended
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME default
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - fast, OK quality
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - poor quality
cbAlgorithmQuality10=Auto
gbVBRParams=VBR additional parameters
lblVBRTag=VBR Info Tag:
lblVBRAlgorithm=VBR algorithm:
cbVBRTag0=Default
cbVBRTag1=Force writing
cbVBRTag2=Don't write 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=New  (faster)
cbVBRAlgorithm2=Old  (slower)



[LAME_EXPERT_ADVANCED]
Caption=Advanced Settings
lblUserParams=Additional LAME parameters:
chUseOnlyUserParams=Use ONLY parameters below:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Disable the bit reservoir
chISO=Enforce ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = none
cbDeEmphasis1=5 = 0/15 microseconds
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Fast (LAME default)
rbRGAccurate=Accurate
rbRGDisable=Disable
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3 Header
chCRC=CRC protection
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Scaling
chScale=Scale input by:
chScaleL=Scale L channel by:
chScaleR=Scale R channel by:
lblScaling1=n > 1: increase volume
lblScaling2=n = 1: no effect
lblScaling3=n < 1: reduce volume
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Input file is a raw PCM
lblInputFrequency=Input sampling frequency:
lblInputBitWidth=Input bit width:
chDownmix=Downmix to mono
; Filters
gbFilters=Filters
rbFiltersDefault=LAME default
rbFiltersDisable=Disable all filters (keep all freq.)
rbFiltersCustom=Use custom filters:
chLFilter=Lowpass filter:
chLFilterWidth=L. filter width:
chHFilter=Highpass filter:
chHFilterWidth=H. filter width:
chOutputFrequency=Output sampling frequency:
; LAME Priority
gbLAMEPriority=LAME priority
cbPriority0=0 - Idle
cbPriority1=1 - Low
cbPriority2=2 - Normal
cbPriority3=3 - High
cbPriority4=4 - Highest
cbPriority5=LAME default
; Assembly optimizations
gbAssemblyOptimizations=Assembly optimizations
chDisableMMX=Disable optimizations for MMX
chDisable3DNow=Disable optimizations for 3DNow
chDisableSSE=Disable optimizations for SSE
; Other
gbOther=Other options
chDisableWAVHeader=Disable writing WAV header
lblDisableWAVHeader=(when decoding do WAV)
chSwapBytes=Swap bytes in input file (and output
lblSwapBytes=file when decoding to WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=method type:
; Experimental switches
gbExperimental=Experimental switches
chExpX=X (selects between different noise
lblExpX1=measurements, n for long block,
lblExpX2=m for short. if m is omitted, m = n)
chExpY=Y (ignore noise in sfb21, like in CBR)
chExpZ=Z (currently no effects)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=Disable ATH
chATHShort=ATH only for short blocks
chATHOnly=Only use ATH
chATHType=ATH type:
chATHLower=Lowers ATH by:
chATHAAType=ATH auto adjustment type:
chATHAASensitivity=ATH auto adj. sensitivity:
cbATHAAType0=0 - none
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY related
chPSYNoShort=Do not use short blocks
chPSYUseShort=Use short blocks when appriopriate (LAME default)
chPSYOnlyShort=Use only short blocks
;chTonality=Compute tonality up to
chDisableTemporal=Disable temporal masking effect
chMSCriterion=M/S switching criterion
chMSTuning=M/S switching tuning
lblMSTuning=(effective 0-3.5)
chInterChannel=Inter-channel masking ratio:
chNsBass=ns-bass:
chNsTreble=ns-treble:
chNsAlto=ns-alto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Short block switching threshold
lblShortBlockThreshold=x for L/R/M channel, y for S channel



[ID3TAG]
Caption=ID3v2 Tag
actEnterFileName=<- FN
lblArtist=Artist:
lblAlbum=Album:
lblTitle=Title:
lblSubtitle=Subtitle/Opus:
lblBand=Band/Orchestra:
lblComposer=Composer:
lblConductor=Conductor:
chAutoNumbering=Auto numbering
lblTrackNo=Track number:
lblPartOfSet=Part of set:
lblGenre=Genre:
lblLCat=Larger category:
lblYear=Year:
lblComment=Comment:
chAddID3Tag=Add ID3v2 Tag
chAddEncoderInfo=Add encoder info


[OPTIONS]
Caption=Options
actSetAssoc=Add "Open with ..." to context menu
actUnAssoc=Remove "Open with ..." from context menu
chShortcut_Desktop=Create shortcut on the Dekstop
chShortcut_StartMenu=Create shortcut in the Start Menu
gbSupportedFiles=Supported files
gbShortcuts=Shortcuts
actDeleteRegKeys=Delete all registry keys created by program and exit
btnBrowseLameExe=Browse...

gbDefaultSettings=Default settings
actDefaultLAMESettings=LAME default settings...
actDefaultLAMESettings_Query=Restore default LAME settings.\nAre you sure?
actDefaultAppSettings=Lame Front-End default settings...
actDefaultAppSettings_Query=Restore default settings.\nAre you sure?

lblAdminWarning=To perform these operations, you must have administrator privileges
chProgressInNewWindow=Show conversion progress in a new window


[ABOUT]
Caption=About













